html { font-family: Arial;}

body { color: black;
       font-size: 16px;
       margin: 0;
       overflow: hidden;
}

header { background-color: black;
         color: white; 
         text-align: center;
         padding: 10px;
}
         
footer { background-color: grey;
         color: black;
         text-align: center;
         
         font-size: 1.9vw;
         clear: left;
         position: fixed;
         bottom: 0;
         left: 0;
         width: 100%;
}          

main { margin: 20px;}
         
         
/* === TOPNAV === */
/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 14px;
  text-decoration: none;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}   
/* Add an active class to highlight the nav selection for the current page */
.topnav .active {
  background-color: darkblue;
  color: white;
}